Subject: Looking for hassle free stand construction services?
From: "Rachelle" <[email-masked]>
To: [email-masked]
Date: Thu, 23 Nov 2023 14:02:04 +0000

Hi there,

I hope this email finds you well.

I am following up on my previous message regarding our stand fabrication services for Heimtextil, Frankfurt, as I wanted to ensure you received the information you needed and if there are any questions regarding that.

At Fountainhead International BV, we take pride in our commitment in delivering top-quality fabrication solutions, and dedicated to meet our client’s needs. Talking about quality, I am attaching a few images of reviews that we received after project completion.

Intersolar | Solar Solutions | ICE

See more at our portfolio and Trustpilot reviews page. Share your project details and allow us to maximize it for you.

Best regards

Rachelle
Fountainhead International BV

📧 [email-masked]

www.fountainheadint.nl | 📞 +31208943163

If you wish to opt out of all type of emails, click Unsubscribe.